#account-app{
	float:right;
}
.account-image {
	/*-webkit-border-radius:20px;
	   -moz-border-radius:20px;
	        border-radius:20px;
	margin-left:12px;
	margin-top:12px;*/
	display:block;
	float:right;
	text-decoration:none;
	/*border:1px solid #d1d8de;
	border-right:none;
	border:none\9;
	width:134px \9;*/
	position:relative;

    line-height:60px;
}
.account-image > a {
	text-decoration:none;
	color:#3A4E66;
	cursor:pointer;

    padding: 10px 40px 10px 15px;
    background-color: #f9fbfc;
    border-radius: 4px;
    border: 1px solid #c5cbcf;
    box-shadow: inset 0 -2px 0 #eff1f2;
    background: #f9fbfc url(../images/account/icons-vertical.png) 120px -252px no-repeat;
}
.account-image > a.open {
    background-position-y: -360px;
    z-index: 450;
}
.account-image > a:hover {
    background-color: #fff;
    color: #19529f;
    border-color: #0075F9;
    text-decoration: none;
    box-shadow: inset 0 -2px 0 #eff1f2;
}
.account-image > a:active {
    background-color: #EDF1F5;
    border-color: #0075F9;
    box-shadow: none;
}
.account-image-large {
	/*border:1px solid #bccfde;
	-webkit-border-radius:50px;
	   -moz-border-radius:50px;
	        border-radius:50px;*/
	width:100px;
	height:100px;
	display:inline-block;
	vertical-align:top;
	margin-right:15px;
}
.account-image-large img {
	-webkit-border-radius:50px;
	   -moz-border-radius:50px;
	        border-radius:50px;
	width:100px;
	height:100px;
}
/*.account-box-content {
	display:inline-block;
	width:230px;
}*/
.account-box-content > h4 {
	word-break:break-all;
}
.account-other-returns {
	display:block;
	margin-top:20px;
	text-decoration:none;
}
.account-other-returns span {
	color:#bccfde;
	margin-right:5px;
}
.account-other-returns:hover span {
	color:#0070f7;
}
#account-other-returns {
	display:none;
	margin-top:10px;
}
.account-links {
	border-top:1px solid #d1d8de;
	margin-top:10px;
	padding-top:10px;
	color:#d1d8de;
	font-size:13px;
	text-align:center;
}
.account-links a {
	text-decoration:none;
	color:#656565;
}
.account-links a:hover {
	text-decoration:underline;
}
#account-app .account-image {
	margin-top:0;
}
#account-box {
	/*width:auto;
	display:none;
	background: #fff;
	border: 1px solid #d6d7d8;
	position:absolute;
	top:50px;
	right:0;
	padding:20px 20px 15px;
	-webkit-box-shadow:0px 5px 10px rgba(52,63,73,0.6);
	   -moz-box-shadow:0px 5px 10px rgba(52,63,73,0.6);
	        box-shadow:0px 5px 10px rgba(52,63,73,0.6);
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
	z-index:500;
	width:360px;*/

    width: 300px;
    display: none;
    background: #fff;
    position: absolute;
    padding: 0;
    -webkit-box-shadow: 0px 5px 10px rgba(52,63,73,0.6);
    -moz-box-shadow: 0px 5px 10px rgba(52,63,73,0.6);
    box-shadow: 0px 5px 10px rgba(52,63,73,0.6);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index: 450;
    clear: both;
    right: 0px;
    top: 50px;
    border: 1px solid #d1d8de;
}

.account-box-content ul {
    padding: 0;
    margin: 0;
}
.account-box-content ul li {
    list-style: none;
    margin: 8px 0;
    padding: 0 16px;
}
.account-box-content ul li a {
    color: #4e5966;
    text-decoration: none;
}
.account-box-content ul li a:hover i,
.account-box-content ul li a:active i {
    color: #175fc0;
    text-decoration: none;
}
.account-box-content ul li:last-child {
    border-top: 1px solid #d1d8de;
    padding-top: 8px;
}
.account-box-content ul li#head-account-name {
    color:#4e5966;
    font-size: 18px;
    font-weight: bold;
    word-wrap: break-word;
}
/*#account-box:after, #account-box:before {
	bottom: 100%;
	right:8px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#account-box:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
#account-box:before {
	border-color: rgba(214, 215, 216, 0);
	border-bottom-color: #d6d7d8;
	border-width: 11px;
	margin-left: -11px;
}*/
#ssnBox{
	display:none;
}
.content-left {
	width:48%;
	float:left;
}
.content-right {
	width:48%;
	float:right;
}
.content-left > a, .content-right > a {
	white-space:nowrap;
}

#hideAccountBox {
	width:100%;
	height:100%;
	z-index:1000;
	position:absolute;
	display:block;
	top:0;
	left:0;
}

@media (min-width:1200px) { /* LARGE DESKTOP AND UP */
	.visible-large-desktop {
		display:inline-block;
	}
}
@media (max-width:1200px) { /* SMALL DESKTOP AND DOWN */
	/*body#regular .account-image{
		padding-right:0;
	}*/
	.account-image {
		border:none;
	}
	.visible-large-desktop {
		display:none;
	}
}
@media (max-width:768px) { /* LARGE PHONE AND DOWN */
    .account-image > a {
        background-position-x: 36px;
    }
    #account-box {
        width: 220px;
    }
}